Bug 442978 - NetworkManager-glib-devel has a missing requires
NetworkManager-glib-devel has a missing requires
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-17 19:56 EDT by Dennis Gilmore
Modified: 2008-07-09 17:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.7.0-0.6.9.svn3675.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 17:47:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2008-04-17 19:56:21 EDT
Trying to build something requiring NetworkManager-glib-devel fails saying that
libnm_glib cant be found  

[dennis@bratac knetworkmanager]$ pkg-config libnm_glib --libs
Package dbus-glib-1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `dbus-glib-1.pc'
to the PKG_CONFIG_PATH environment variable
Package 'dbus-glib-1', required by 'libnm_glib', not found

dbus-glib-devel is needed to satisfy this dependency.
Comment 1 Fedora Update System 2008-05-19 11:46:49 EDT
NetworkManager-0.7.0-0.6.8.svn3669.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-07-09 17:47:00 EDT
NetworkManager-0.7.0-0.6.9.svn3675.fc8, NetworkManager-openvpn-0.7.0-10.svn3632.fc8, NetworkManager-vpnc-0.7.0-0.7.7.svn3627.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.